下载 >  开发技术 >  其它 > qt-devel-3.3.8-9.fc8.i386.rpm

qt-devel-3.3.8-9.fc8.i386.rpm 评分:

Linux安装qt需要的rpm包,希望能帮到各位qt-devel-3.3.8-9.fc8.i386.rpm
2018-09-24 上传大小:10.8MB
分享
收藏 举报
qt-devel-3.3.8-4.fc7.i386.rpm

qt-devel-3.3.8-4.fc7.i386.rpm是qvfb安装的依赖软件

立即下载
qt-devel_3.3.8-5_i386.deb

qt-devel-3.3.8-4.fc7.i386.rpm的转换安装包,linux安装MiniGUI用的

立即下载
libXp-devel-1.0.0-8.1.el5.i386.rpm

linux 安装oracle 10g安装是所必备的四个图形化动态库rpm包

立即下载
glibc-devel-2.5-49.0.i386.rpm

oracle10G以及11G 安装时候报错(如:error in invoking target install of makefile ctx/lib/ins_ctx.mk),所缺少的依赖包!

立即下载
glibc-devel-2.5-42.el5_4.3.i386.rpm

linux 5.4 32位系统包 glibc-devel-2.5-42.el5_4.3.i386.rpm.安装oracle数据必备!

立即下载
glibc-devel-2.5-49.i386.rpm

linux5.5 安装oracle可能缺少的rpm

立即下载
ORACLE依赖包unixODBC-devel-2.2.11-7.1.i386.rpm

ORACLE11GR2安装GRID依赖包unixODBC-2.2.11-7.1.i386.rpm,unixODBC-devel-2.2.11-7.1.i386.rpm

立即下载
zlib-devel-1.2.3-3.x86_64.rpm

zlib-devel-1.2.3-3.x86_64.rpm

立即下载
pam-devel-0.99.6.2-6.el5_4.1.x86_64.rpm

RedHat升级OPENSSH所需RPM

立即下载
libaio-devel-0.3.105-2.x86_64.rpm

linux中的包,赶紧来下载

立即下载
libaio-devel-0.3.106-5.x86_64.rpm linux 补丁包

libaio-devel-0.3.106-5.x86_64.rpm linux补丁包

立即下载
libffi-devel-3.0.5-3.2.el6.x86_64.rpm

libffi-devel-3.0.5-3.2.el6.x86_64.rpm

立即下载
oracle-instantclient12.2-devel-12.2.0.1.0-1.x86_64.rpm

oracle-instantclient12.2-devel-12.2.0.1.0-1.x86_64.rpm

立即下载
expat-devel-2.0.1-11.el6_2.i686.rpm

expat-devel-2.0.1-11.el6_2.i686.rpm是lunx工具包 。

立即下载
glibc-devel-2.3.3-74.i386.rpm

这是Linux下安装Oracle前必需安装的rpm包之一,其他几个必备的安装包也在我的下载列表中。

立即下载
oracle-instantclient11.2-devel-11.2.0.4.0-1.x86_64.rpm

1)rpm格式包安装配置 1.1 下载以rpm后缀名的包,以11.2.0.4.0 版本为例,其中基础包basic、sql*plus、devel包建议默认下载,其他包视情况而定: oracle-instantclient11.2-basic-11.2.0.4.0-1.x86_64.rpm --基础包,为了运行OCI、OCCI、JDBC-OCI 这几个应用程序; oracle-instantclient11.2-sqlplus-11.2.0.4.0-1.x86_64.rpm --补充包/文件,是为了运行sql*plus的即时客户端; oracle-instantclient11.2-odbc-

立即下载
glibc-devel-2.12-1.25.el6.i686.rpm

64位linux安装 oracle数据库时,需要安装此文件,否则报错。

立即下载
openssl-devel-0.9.8b-10.el5.i386.rpm

nagios使用check_nrpe时返回结果CHECK_NRPE: Error -Could not complete SSL handshake,有可能是因为缺少openssl和openssl-devel的支持

立即下载
openssl-devel-0.9.8e-12.el5_4.6.x86_64.rpm

openssl-devel-0.9.8e-12.el5_4.6.x86_64.rpm

立即下载
libaio-devel-0.3.105[i386-x86_64]

libaio-devel-0.3.105[i386-x86_64]

立即下载

热点文章

下载码下载
做任务获取下载码
取消 提交下载码
img

spring mvc+mybatis+mysql+maven+bootstrap 整合实现增删查改简单实例.zip

资源所需积分/C币 当前拥有积分 当前拥有C币
5 0 0
点击完成任务获取下载码
输入下载码
为了良好体验,不建议使用迅雷下载
img

qt-devel-3.3.8-9.fc8.i386.rpm

会员到期时间: 剩余下载个数: 剩余C币: 剩余积分:0
为了良好体验,不建议使用迅雷下载
VIP下载
您今日下载次数已达上限(为了良好下载体验及使用,每位用户24小时之内最多可下载20个资源)

积分不足!

资源所需积分/C币 当前拥有积分
您可以选择
开通VIP
4000万
程序员的必选
600万
绿色安全资源
现在开通
立省522元
或者
购买C币兑换积分 C币抽奖
img

资源所需积分/C币 当前拥有积分 当前拥有C币
5 4 45
为了良好体验,不建议使用迅雷下载
确认下载
img

资源所需积分/C币 当前拥有积分 当前拥有C币
0 0 0
为了良好体验,不建议使用迅雷下载
VIP和C币套餐优惠
img

资源所需积分/C币 当前拥有积分 当前拥有C币
5 4 45
您的积分不足,将扣除 10 C币
为了良好体验,不建议使用迅雷下载
确认下载
下载
您还未下载过该资源
无法举报自己的资源

兑换成功

你当前的下载分为234开始下载资源
你还不是VIP会员
开通VIP会员权限,免积分下载
立即开通

你下载资源过于频繁,请输入验证码

您因违反CSDN下载频道规则而被锁定帐户,如有疑问,请联络:webmaster@csdn.net!

举报

  • 举报人:
  • 被举报人:
  • *类型:
    • *投诉人姓名:
    • *投诉人联系方式:
    • *版权证明:
  • *详细原因: